-- 基础信息
base_info = {
	group_id = 133313181
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 181003, monster_id = 26090201, pos = { x = -314.606, y = -33.925, z = 5513.402 }, rot = { x = 0.000, y = 5.037, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 32 },
	{ config_id = 181004, monster_id = 26090201, pos = { x = -314.628, y = -32.958, z = 5517.236 }, rot = { x = 0.000, y = 230.957, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 181001, gadget_id = 70330435, pos = { x = -314.716, y = -33.801, z = 5515.133 }, rot = { x = 353.968, y = 357.203, z = 10.662 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 181003, 181004 },
		gadgets = { 181001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
